Le samedi  9 octobre,
  david ally <dade.a...@gmail.com> a écrit :

> I installed version 3.2 from svn repository on Ubuntu Linux 10.04,
> but all i want is the right way to install zope version 3 to learn
> how to write zope applications.

Wow !
This release seems really out of date !

A simple way to install Zope actually is to use ZopeProject
(http://pypi.python.org/pypi/zopeproject) and follow it's documentation.

After that, you can find a lot of tutorials about the Zope Component
Architecture and about the way of building Zope3 applications.

Zope3-users mailing list

Reply via email to